Source: defusedxml
Version: null
Binary:
  - python-defusedxml
  - python3-defusedxml
Build_time: 2018-01-25-13-08-25
Code_project:
  defusedxml: none
Spec_project:
  defusedxml: 223a68aebd366b9b96174bc679817df3b37737a6
                    